PHP Handbuch
Zurück | Anhang L. Liste der reservierten Wörter | Weiter

# Vordefinierte Klassen

## Standardmäßig definierte Klassen

Diese Klassen sind im Standard Funktionsumfang einer PHP Distribution enthalten.

Directory

  The class from which dir is instantiated.

stdClass

__PHP_Incomplete_Class

## Vordefinierte Klassen in PHP 5

Diese zusätzlichen vordefinierten Klassen wurden mit PHP 5.0.0 eingeführt.

exception

php_user_filter

Zurück | Zum Anfang | Weiter
Vordefinierte Variablen | Nach oben | Vordefinierte Konstanten